Форум для музыкантов

У нас вы обсудите все программы для создания музыки, музыкальное оборудование, сэмплы, виртуальные синтезаторы и эффекты для обработки музыки и песен.

форум для музыкантов » СОЗДАНИЕ МУЗЫКИ » Emagic Logic Audio
  Поиск на форуме     Новые сообщения     Подписки  

CamelPhat

Ответить Новая тема
Подписаться
lipaleks
2 марта 2012 16:49
Сообщение #1
лучший форум для музыкантов
Есть кто нибудь кто использует этот плагин в лоджике, раньше писал в кубе на винде и уж очень я привык к нему, нужные мне эффекты делаю без дополнительных манипуляции, скачал 2 версии для мака, но ни одну из них лоджик не хочет запускать, видит, но отказывается валидировать даже принудительно, я читал, что данная проблема решается установкой с версии 3.44, но никак не могу найти этих версии в сети.

Если у кого то есть версия которая работает в лодже, дайте пожалуйста ссылку!!!
Andersen-61
2 марта 2012 17:33
Сообщение #2
лучший форум для музыкантов
Если вас интересует Camel Phat VST AU v3.44 Mас OSX пишите в личку.
lipaleks
2 марта 2012 19:45
Сообщение #3
лучший форум для музыкантов
3,44 тоже отказал, наверно нужна последняя версия, просто видел комментарий, что он идет на лоджик, только не помню где, может аналоги есть какие, где эффект сайдчейна есть без компрессии и нарастание звука за счет заглушения частот
Andersen-61
2 марта 2012 20:15
Сообщение #4
лучший форум для музыкантов
К сожалению народную версию 3.5 под Mас OSX не встречал.
lipaleks
2 марта 2012 20:17
Сообщение #5
лучший форум для музыкантов
Andersen-61,
это прискорбно))
Andersen-61
2 марта 2012 20:50
Сообщение #6
лучший форум для музыкантов
Попробуйте удалить следы от программы в папке Application если там чего есть и в внутри папок по траектории Finger-Library-Audio-Plugins посмотрите, есть ли там файлы от программы, возможно остались следы от плагин старых версий. Аккуратно, не спеша проделайте операцию по удалению файлов и попробуйте установить программу вновь. А вдруг!
lipaleks
3 марта 2012 08:29
Сообщение #7
лучший форум для музыкантов
Andersen-61
К сожалению тоже не помогает, придется ждать народную версию 3.5, к стати чуть-чуть порылся и вот может кому еще пригодится, плагин который подходит для эффекта сайдчейна и транс-гейта Xfer Records Lfotool VST AU v1.0.0 PC/OSX
lipaleks
6 апреля 2012 07:59
Сообщение #8
лучший форум для музыкантов
Совсем забыл написать, в общем я запустил версию 3.44, но он идет в лоджике, только если стоит английский язык системы, так же наверное и с другими версиями, но другой нюанс, лично у меня почему то после перевода на английский, лоджик перестал видеть атмосферу и трилиан от спектрасоникс, точнее он их видит в AU менеджере, валидацию они проходят принудительно как и с русским языком, но в графе выбора инструментов они исчезли, вот не понятно, почему в менеджере они стоят провалидированные, а в IO их нет???
Andersen-61
6 апреля 2012 12:15
Сообщение #9
лучший форум для музыкантов
Странно, все наоборот. Помнится, когда у меня был слабенький повермак (работа в лоджике 8 была невозможна, нужен процессор РРС от 1.25 и выше) лоджик експресс 7 работал только в английской локали и более никак. Да и вот на некоторых солидных форумах типа rmmedia советуют не ставить русскоязычный интерфейс оси. Попробуйте обновить ваш англоязыяный вариант оси и лоджик через software update. После обновлений и перезагрузки компьютера попробуйте запустить лоджик и следом его AU-менеджер и вновь сделать валидацию плагин.
lipaleks
6 апреля 2012 12:27
Сообщение #10
лучший форум для музыкантов
Andersen-61, сейчас попробую обновлюсь)
Andersen-61
6 апреля 2012 12:45
Сообщение #11
лучший форум для музыкантов
Если лоджик после обновления потребует серийник, пишите в личку, пришлю.
lipaleks
6 апреля 2012 12:47
Сообщение #12
лучший форум для музыкантов
Andersen-61,
нет, все программы обновлены, у меня и лоджик до 9.1.7 обновился, надо наверно попробовать их переустановить, а если не поможет, тогда все таки изначально наверное систему надо устанавливать на английском, просто смена ее после установки, может не до конца все изменяет(?
Andersen-61
6 апреля 2012 12:57
Сообщение #13
лучший форум для музыкантов
Цитата: lipaleks
Andersen-61,нет, все программы обновлены, у меня и лоджик до 9.1.7 обновился, надо наверно попробовать их переустановить, а если не поможет, тогда все таки изначально наверное систему надо устанавливать на английском, просто смена ее после установки, может не до конца все изменяет(?

И все это только из-за Camel Phat-a?
lipaleks
6 апреля 2012 13:04
Сообщение #14
лучший форум для музыкантов
Andersen-61, ну не совсем), ему аналог я нашел, правда теперь еще и space поставил, раньше он тоже не работал, просто прочитал, что стабильней работают инструменты с английским, бывает что в некоторых то пресеты не сохраняются и думаешь, в чем причина, в этом или в плагине, то еще что-то, в общем придется наверно все таки систему переставить и сравнить стабильность, ну а потом выбрать подходящий вариант)
Andersen-61
6 апреля 2012 13:09
Сообщение #15
лучший форум для музыкантов
Ну тогда удачи вам! Не забудьте только сохранить все важную для вас информацию на съемный носитель.
lipaleks
6 апреля 2012 13:10
Сообщение #16
лучший форум для музыкантов
Andersen-61, Спасибо)
Мой мир Класс! Подписаться на тему
Быстрый ответ Ответить Новая тема

1 чел. читают эту тему (гостей: 1)
Пользователей: 0


ПОИСК - SEARCH
АККАУНТ
ИНФОРМАЦИЯ
  • правила форума
  • предупреждение
  • для правообладателей
  • пользовательское соглашение
  • контакт с админом

  • отзывы и комментарии
    популярные за неделю